# Generated by Django 3.2.6 on 2023-05-26 07:03

from django.db import migrations, models
import rizq_sanjaya_app.models.profile


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0051_carousel_harga'),
    ]

    operations = [
        migrations.CreateModel(
            name='Kata',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created_at', models.DateTimeField(auto_now_add=True)),
                ('updated_at', models.DateTimeField(auto_now=True)),
                ('deleted_at', models.DateTimeField(blank=True, null=True)),
                ('judul', models.TextField(null=True)),
                ('keterangan', models.TextField(null=True)),
                ('image', models.ImageField(upload_to='profile/images/kata/', validators=[rizq_sanjaya_app.models.profile.validate_file_gambar, rizq_sanjaya_app.models.profile.validate_file_size_gambar])),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
